# File archive/Scripts/qplot.cl
# September 28, 1995
# By Doug Mink, Harvard-Smithsonian Center for Astrophysics

# QPLOT -- Use EMSAO to plot emission and absorption lines already found
#            in a spectrum file or list of spectra

procedure qplot (spectra)

string	spectra=""	{prompt="RFN or file"}
string	qtask="xcsao"	{prompt="program to run (xcsao or emsao)"}

begin

	if (qtask == "emsao") {
	    emsao (spectra,vel_init="combination",linefit=no,curmode=yes,save_vel=no)
	    }
	else {
	    xcsao (spectra,correlate=no,curmode=yes,dispmode=2, save_vel=no)
	    }
 
end
